<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<server>
        <Pointcare1>
		    <RSTM32>
		    	<item key="version" value="0004" />
		    	<item key="md5" value="33DBBC4862656DFF3AC6BE6BB0CB63A7"  />
		    </RSTM32>
		</Pointcare1>

	</server>
</configuration>